@font-face {
      font-family: 'FontAwesome-swap';
      font-display: swap;
      src: local('FontAwesome'), url(https:////maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff2?v=4.3.0) format('woff2');
    }



.logo {
display: inline;
margin-bottom: 20px;
margin-top: 20px;
margin-left: 18%;

}

.inercia {

text-align: center;
margin-top: 40px;


}


.editar {

	font-size: 18px;
	padding: 8px;
	border-radius: 50%;
	display: block;
	width: 40px !important;
	height: 40px !important;
	margin-right: 5px;
	float: left;
	text-align: center;
	margin-top: 10px;
}

.editar a {

color: #fff;
}

.editar :hover {

color: #000;
}


.review-container {

	margin-top: 40px;
}




.review-block{
	background-color:#FAFAFA;
	border:1px solid #EFEFEF;
	padding:15px;
	border-radius:3px;
	margin-bottom:15px;
}


.review-block-web hr {
	
	border:1px solid #938d86;


}

.review-block-web {
	padding:15px;
	border-radius:3px;
	margin-bottom:15px;
	text-align: left !important;
}

.row-web {
	padding-left: 20px;
}

.review-block-date{
	font-size:12px;
}
.review-block-rate{
	font-size:33px;
	margin-bottom:15px;
}

.review-block-web {
	font-size:13px;
	margin-bottom:15px;
}


.review-star-active {
color: #ffc107 !important;
}

.review-star-inactive {
color: #938d86 !important;
}



.review-block-page{
	font-size:15px;
	font-weight:bold;
	margin-bottom:6px;
	font-weight: bolder;

}


.review-block-user{
	font-size:15px;
	font-weight:bold;
	margin-bottom:6px;
	font-weight: bolder;

}

.review-block-description{
	font-size:13px;
	margin-bottom:6px;
}

.review-circle {
	display: block;

	width: 70px;
height: 70px;
border-radius: 50%;
padding: 0;
font-size: 35px;
text-transform: uppercase;
font-weight: bolder;
line-height: 70px;
    text-align: center;
    margin-bottom: 8px;
}











.estrella {
  display: block;
  position: relative;
  padding-left: 50px;
  margin-bottom: 20px;
  cursor: pointer;
  font-size: 16px;
  line-height: 40px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.estrella i {
	font-size: 24px;
}

.datos {
padding-right: 15px;
}


.estrellas {
padding-left:  15px;
}



.estrellas input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}


.checkmark {
  position: absolute;
  top: 0;
  left: 0;
	width: 40px;
height: 40px;
border-radius: 50%;
  background-color: #fff;
}



.container input:checked ~ .checkmark {
  background-color: #194149;
}






















.review-circle-web {
	display: block;
	background-color: #194149 !important;
	color: #fff;

	width: 70px;
height: 70px;
border-radius: 50%;
padding: 0;
font-size: 35px;
text-transform: uppercase;
font-weight: bolder;
line-height: 70px;
    text-align: center;
    margin-bottom: 8px;
}

.review-button {

background-color: #0fbced;
color: #000;
border: none;
font-weight: bold;
text-transform: uppercase;
margin-right: 20px;

}


.review-button:hover, 
.review-button:focus, 
.review-button:active { 
background-color: #194149 !important;
color: #fff !important;
} 









.review-button-container {

text-align: center;

}



}





.rating {
    overflow: hidden;
    display: inline-block;
}

.rating-input {
    float: right;
    width: 60px;
    height: 60px;
    padding: 0;
    margin: 0 0 0 -60px;
    opacity: 0;
}





.rating:hover .rating-star:hover,
.rating:hover .rating-star:hover ~ .rating-star,
.rating-input:checked ~ .rating-star {
    background-position: 0 0;
}

.rating-star,
.rating:hover .rating-star {
    position: relative;
    float: right;
    display: block;
    width: 60px;
    height: 60px;
    background: url('../star.png') 0 -60px;
    background-repeat: no-repeat;
    background-size: 100%;
}


@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}

.blink {
  text-decoration: blink;
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 0.6s;
  -webkit-animation-iteration-count:infinite;
  -webkit-animation-timing-function:ease-in-out;
  -webkit-animation-direction: alternate;
}

.form-control {
	margin-bottom: 10px;
}



.form-control:focus {
  border-color: #846248;
  box-shadow: inset 0 1px 1px rgba(52,58,64, 0.075), 0 0 8px rgba(52,58,64, 0.6);
}

.pulgar {

	font-size: 100px;
	margin-top: 40px;
	margin-bottom: 40px;
}

.gracias {
	padding: 15px;
}

.estre {
	float: left;
	padding: 0px;
}